<?php
namespace Claromentis\Documents\GoogleDrive;

$GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"] = (@$GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"] ?: array()) + array();






interface ClientStorage
{
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    public function GetAccessToken();
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    public function SetAccessToken($token);
    
    
    
    
    
    
    public function GetPageToken();
    
    
    
    
    
    
    public function SetPageToken($change);
    
    
    
    
    
    
    public function GetUserInfo();
    
    
    
    
    
    
    public function SetUserInfo(array $info);
    
    
    
    
    public function Clear();
}